DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2959) THEN
			RETURN;
	END IF;

	BEGIN

		ALTER TABLE public."ProjectTasks" ADD "Order" bigint DEFAULT(0);
		UPDATE  public."ProjectTasks" SET "Order"="Id";
		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Add columns Order to table ProjectTasks error.';
		END;
	END;
$$

